_sso_demo_type_add:
    path: /add
    defaults: { _controller: SsoDemoBundle:Type:add }
    
_sso_demo_type_show:
    path: /show
    defaults: { _controller: SsoDemoBundle:Type:show }

_sso_demo_type_update:
    path: /update
    defaults: { _controller: SsoDemoBundle:Type:update }

_sso_demo_type_delete:
    path: /delete
    defaults: { _controller: SsoDemoBundle:Type:delete }